ros-rolling-tf2-tools (0.45.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Aug 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.44.0-1noble) noble; urgency=high

  * Fix Setuptools deprecations (#809 <https://github.com/ros2/geometry2/issues/809>)
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Jul 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.43.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 17 Jul 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.43.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 30 Jun 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.42.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 18 Jun 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.42.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 May 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.42.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 24 Apr 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.41.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 24 Apr 2025 22:00:00 -0000

ros-rolling-tf2-tools (0.40.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Jan 2025 23:00:00 -0000

ros-rolling-tf2-tools (0.40.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 19 Dec 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.39.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Nov 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.39.2-1noble) noble; urgency=high

  * Add in test_xmllint for geometry2 python packages. (#725 <https://github.com/ros2/geometry2/issues/725>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Nov 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.39.1-1noble) noble; urgency=high

  * Add configurable TF topics (#709 <https://github.com/ros2/geometry2//issues/709>)
  * Contributors: Ryan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 14 Oct 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.39.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Oct 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.38.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Jul 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.38.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 08 Jul 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.38.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.37.1-1noble) noble; urgency=high

  * [view_frames] log filenames after it's been determined (#674 <https://github.com/ros2/geometry2/issues/674>)
  * Contributors: Mikael Arguedas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 May 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.37.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.36.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Apr 2024 22:00:00 -0000

ros-rolling-tf2-tools (0.36.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Mar 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.36.0-1noble) noble; urgency=high

  * Add in tests for tf2_tools. (#647 <https://github.com/ros2/geometry2/issues/647>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Feb 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.35.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-rolling-tf2-tools (0.35.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-rolling-tf2-tools (0.34.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-rolling-tf2-tools (0.33.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.33.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.33.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.32.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Jul 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.32.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.32.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Apr 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.31.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.31.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.31.0-1noble) noble; urgency=high

  * Enable document generation using rosdoc2 for ament_python pkgs (#587 <https://github.com/ros2/geometry2/issues/587>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-tf2-tools (0.30.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 Feb 2023 23:00:00 -0000

ros-rolling-tf2-tools (0.29.0-1noble) noble; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Nov 2022 23:00:00 -0000

ros-rolling-tf2-tools (0.28.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-rolling-tf2-tools (0.27.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.26.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Aug 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.26.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 Jun 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.26.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Apr 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.25.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 04 Apr 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.24.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Mar 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.23.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-rolling-tf2-tools (0.22.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-rolling-tf2-tools (0.21.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-rolling-tf2-tools (0.20.0-1noble) noble; urgency=high

  * Update maintainers to Alejandro Hernandez Cordero and Chris Lalancette (#481 <https://github.com/ros2/geometry2/issues/481>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-rolling-tf2-tools (0.19.0-1noble) noble; urgency=high

  * Remove unused import (#465 <https://github.com/ros2/geometry2/issues/465>)
  * Adding date-time to frames filename (#454 <https://github.com/ros2/geometry2/issues/454>)
  * Contributors: Hannu Henttinen, Nisala Kalupahana

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 Oct 2021 22:00:00 -0000

ros-rolling-tf2-tools (0.18.0-1noble) noble; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 31 May 2021 22:00:00 -0000

ros-rolling-tf2-tools (0.17.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-rolling-tf2-tools (0.17.0-1noble) noble; urgency=high

  * Add wait time option to view_frames (#374 <https://github.com/ros2/geometry2/issues/374>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Mar 2021 23:00:00 -0000

ros-rolling-tf2-tools (0.16.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-rolling-tf2-tools (0.15.1-1noble) noble; urgency=high

  * Cleanup tf2_tools to be more modern. (#351 <https://github.com/ros2/geometry2/issues/351>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-rolling-tf2-tools (0.15.0-1noble) noble; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 01 Nov 2020 23:00:00 -0000

ros-rolling-tf2-tools (0.14.1-1noble) noble; urgency=high

  * Address security bug in yaml loading (#313 <https://github.com/ros2/geometry2/issues/313>)
  * Contributors: Víctor Mayoral Vilches

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Sep 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.14.0-1noble) noble; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Aug 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.13.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.13.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 May 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.13.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 17 May 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.13.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.13.0-1noble) noble; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * tf2_tools update the shebang line (#226 <https://github.com/ros2/geometry2/issues/226>)
  * Adding support for view_frame (#192 <https://github.com/ros2/geometry2/issues/192>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 Apr 2020 22:00:00 -0000

ros-rolling-tf2-tools (0.5.15-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 23 Jan 2017 23:00:00 -0000

ros-rolling-tf2-tools (0.5.14-1noble) noble; urgency=high

  * Remove old load_manifest from view_frames (#182 <https://github.com/ros/geometry2/issues/182>)
  * Contributors: Jochen Sprickerhof

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 15 Jan 2017 23:00:00 -0000

ros-rolling-tf2-tools (0.5.13-1noble) noble; urgency=high

  * casted el to string in view_frames
  * Contributors: g_gemignani

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 03 Mar 2016 23:00:00 -0000

ros-rolling-tf2-tools (0.5.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-rolling-tf2-tools (0.5.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 21 Apr 2015 22:00:00 -0000

ros-rolling-tf2-tools (0.5.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 20 Apr 2015 22:00:00 -0000

ros-rolling-tf2-tools (0.5.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 24 Mar 2015 23:00:00 -0000

ros-rolling-tf2-tools (0.5.8-1noble) noble; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-rolling-tf2-tools (0.5.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 22 Dec 2014 23:00:00 -0000

ros-rolling-tf2-tools (0.5.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 17 Sep 2014 22:00:00 -0000

ros-rolling-tf2-tools (0.5.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 22 Jun 2014 22:00:00 -0000

ros-rolling-tf2-tools (0.5.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 May 2014 22:00:00 -0000

ros-rolling-tf2-tools (0.5.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 20 Feb 2014 23:00:00 -0000

ros-rolling-tf2-tools (0.5.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 19 Feb 2014 23:00:00 -0000

ros-rolling-tf2-tools (0.5.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Feb 2014 23:00:00 -0000

ros-rolling-tf2-tools (0.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Feb 2014 23:00:00 -0000

ros-rolling-tf2-tools (0.4.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Dec 2013 23:00:00 -0000

ros-rolling-tf2-tools (0.4.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Nov 2013 23:00:00 -0000

ros-rolling-tf2-tools (0.4.8-1noble) noble; urgency=high

  * updating install rule for view_frames.py fixes #44 <https://github.com/ros/geometry_experimental/issues/44>

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Nov 2013 23:00:00 -0000

ros-rolling-tf2-tools (0.4.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 Jul 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 08 Jul 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 04 Jul 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.4.0-1noble) noble; urgency=high

  * splitting rospy dependency into tf2_py so tf2 is pure c++ library.
  * Restoring test packages and bullet packages.
    reverting 3570e8c42f9b394ecbfd9db076b920b41300ad55 to get back more of the packages previously implemented
    reverting 04cf29d1b58c660fdc999ab83563a5d4b76ab331 to fix #7 <https://github.com/ros/geometry_experimental/issues/7>

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-rolling-tf2-tools (0.3.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 02 Mar 2013 23:00:00 -0000

ros-rolling-tf2-tools (0.3.5-1noble) noble; urgency=high

  * 0.3.4 -> 0.3.5

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 13:46:00 -0000

ros-rolling-tf2-tools (0.3.4-1noble) noble; urgency=high

  * 0.3.3 -> 0.3.4

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 12:14:00 -0000

ros-rolling-tf2-tools (0.3.3-1noble) noble; urgency=high

  * 0.3.2 -> 0.3.3

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 10:30:00 -0000

ros-rolling-tf2-tools (0.3.2-1noble) noble; urgency=high

  * 0.3.1 -> 0.3.2

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 Feb 2013 23:42:00 -0000

ros-rolling-tf2-tools (0.3.1-1noble) noble; urgency=high

  * 0.3.0 -> 0.3.1

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 13 Feb 2013 23:00:00 -0000

ros-rolling-tf2-tools (0.3.0-1noble) noble; urgency=high

  * switching to version 0.3.0
  * removing packages with missing deps
  * catkinizing geometry-experimental
  * catkinizing tf2_tools
  * strip out rx dependencies
  * Some fixes to make things work with rxbag
  * Threading ns list
  * merge tf2_cpp and tf2_py into tf2_ros
  * Now catching exceptions correctly with echo
  * Working version of tf echo
  * Making sure to clear details when switching frames
  * Changing file format to tf
  * First cut at loading, saving, and exporting support
  * tf frame viewer is now an rxbag plugin
  * Can now connect to any node in the system that has a tf2 buffer
  * Now populates namespaces as well
  * Now populates a frame list on the fly
  * Got the GUI set up for a bunch of features, now just have to implement the backend of them
  * Persistent service call to speed things up. Also, coloring on click
  * Adding a first version of frame_viewer
  * Adding xdot as a dep in prep for frame_viewer
  * working view frames
  * call new service
  * new version of view_frames in new tf2_tools package

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 12 Feb 2013 23:00:00 -0000


